/*
Borrar
$(document).ready(function() {

    //alert('potencial');

    $('#cmb_clienteProveedor').on('change', function() {

        if (this.value.length > 0) {

            var v_persid = $('#cmb_clienteProveedor').val();
            $("#txt_persinaId").val(v_persid);
            cargarClientePotencial(v_persid);


        } else {

            $("#txt_persinaId").val('');
        }

    });

});

function buscarClienteContinuar() {
    v_fecha = $('#txt_filtroFecha').val();
    v_persId = $('#cmb_clienteProveedor').val();
    $('#md_modal_buscarCliente').modal('hide');
    solicitaReservaRecuperar(0, v_persId, v_fecha);

}
*/